/**
 * Tabs styling.
 */
.tabbed {position:relative; margin-bottom:20px; border-width:0 1px 1px 1px; border-style:solid; border-color:#9d9ea0; overflow:hidden;}
.tabbed {position:relative; clear:both; /* float: left; */}
.tabbedpromo {position:relative; margin-bottom:20px; border-width:0 1px 1px 1px; border-style:solid; border-color:#9d9ea0; overflow:hidden;}

.tab {position:relative;}
.tab-content {position:relative;}

.tab-toggles {margin:0 0 -1px 0; position:relative; border-width:0 0 1px 1px; border-style:solid; border-color:#9d9ea0; z-index:1999;}
.tab-toggles LI {float:left; margin:0; position:relative; bottom:-1px; border-color:#9d9ea0; border-style:solid; border-width:1px 1px 1px 0; padding:10px 15px; font-weight:bold; cursor:pointer; background:#bcbec0 url('/images/paginator-tab.png') repeat-x 0 0; list-style:none;}
.tab-toggles LI.current {background-color:#fff; background-image:none; border-bottom-color:#fff;}

/**
 * Generic content tabs, mainly used to create flexible content areas.
 */
.tabbed-generic .tab-content {padding:14px;}

/**
 * Tabbed header promo areas.
 *
 * These allow the inclusion of text content and promotional images in the same
 * physical area.
 */
.tabbed-header .image-content .image-link {margin:0; border:none;}
.tabbed-header .text-content {margin:14px; height:210px; padding-right:10px; }

/**
 * Tabbed carousel styling.
 */
.tabbed-carousel .tab-content {padding:21px 29px 11px 29px;}

.tab .paginator-controls .previous, .tab .paginator-controls .next {position:absolute; display:block; top:46%; width:29px; height:18px; background-repeat:no-repeat; background-position:9px 0; text-indent:-9999em; cursor:pointer;}
.tab .paginator-controls .previous {left:0; background-image:url('/images/paginator-left-arrow.png');}
.tab .paginator-controls .next {right:0; background-image:url('/images/paginator-right-arrow.png');}
.tab .paginator-controls .disabled {display:none;}
.tab .paginator-controls .pages {position:absolute; float:left; top:9px; left:48%; margin:0 auto;}
.tab .paginator-controls .pages SPAN {display:block; float:left; width:5px; height:5px; margin-right:6px; border:1px solid #9d9ea0; background:#fff; text-indent:-9999em; cursor:pointer; _line-height:0;}
.tab .paginator-controls .pages SPAN.selected {background-color:#1d74b9;}

.paginator .page {border-left:1px solid #9d9ea0;}
.carousel-item {float:left;}
.carousel-3 .carousel-item {width:33.333%; _width:33%;}
.carousel-4 .carousel-item {width:25%; _width:24.5%;}
.carousel-5 .carousel-item {width:20%; _width:19.5%;}
.carousel-item .carousel-item-content {position:relative; border-width:0 1px; border-style:solid; border-right-color:#9d9ea0; border-left-color:#fff; padding:3px 28px;}
.carousel-item .carousel-item-content .image-link {width:100%;}
.carousel-item-first .carousel-item-content {border-left-color:#9d9ea0;}
.carousel-item .product-name {text-align:center;}
.carousel-item .price {margin:0 0 1em 0; font-size:0.9em;}
.carousel-item .price STRONG {font-size:1.3em; font-weight:bold; color:#1b75ba;}
.carousel-item .buy-link {text-align:center;}

